﻿div.jhLeftMenuWrapper
{
    
}
ul.jhLeftMenu
{
    list-style:none;
    margin:0;
    padding:0;
    width:190px;
    border:solid 1px #F7FCFC;
}
ul.jhLeftMenu > li
{
    display:block;
    margin-bottom:2px;
    width:188px;
    padding:5px 0px 0px 0px;
    background-color: #44A6EF;   
    border:solid 1px #D3D3D3;
    font: bold 12px Arial,Helvetica,sans-serif;
}
ul.jhLeftMenu > li:hover
{
    background-color: #017ED3;
}
ul.jhLeftMenu > li a
{
    display:block;
    padding:0px 5px 5px 10px;
    color:#FFFFFF;
    text-decoration:none;
}
ul.jhLeftMenu li.levelHeader
{
    margin-bottom:2px;
    width:160px;
    min-height:25px;
    background: url("/images/sub/nav/generic/heading.gif") no-repeat scroll left top #44A6EF;
    color:#FFFFFF;
    vertical-align:middle;
    padding:9px 0px 3px 30px;
    font-weight:bold;
    font: bold 12px Arial,Helvetica,sans-serif;
    border:none;
}
li.accordionNode
{
    background: url("/images/leftnav/LeftNav-ArrowDown.png") no-repeat scroll 170px 10px;
    background-color: #44A6EF;
}

ul.sublevel.open, li.accordionNode.open {
    background: url("/images/leftnav/LeftNav-ArrowRight.png") no-repeat scroll 173px 8px transparent;
    background-color: #44A6EF;
}

ul.sublevel
{
    display:none;/*default*/
    list-style:none;
    margin:0px 0px 4px 0px;
    padding:7px 0px 3px 0px;
    width:188px;
    background-color:#BDE6FF;
}
ul.sublevel li a
{
    padding:3px 5px 3px 10px;
    color:#005796; 
    font-size:11px;  
}
ul.sublevel li a:hover
{
   background-color:#EFF4F7;
}
ul.sublevel li.selected
{
     background-color:#F4F9FD; /*#F9FBFC*/
}
.id587 .levelHeader {
    display: none;
}